p b {
		font-weight:bold;
}

p h1 {
		font-size:1.5em;
		margin:5px;
		margin-top:0;
		display: initial;
}

span {
	font-weight:bold;
	color:rgba(75,122,222,1.00);
}

ul {
	padding-left:10px;
	list-style: none;
	margin:0;
}

ul li {
	text-indent:-10px;
	margin-top:5px;
}

ul li:before {
    content: "• ";
    color:rgba(57,167,46,1)
}

ul.ulred li:before {
    color:rgba(211,0,20,1)
}

ul.ulorange li:before {
    color:rgba(255,124,45,1)
}

ul.ulpurple li:before {
    color:rgba(186,0,123,1)
}

ul.ulbrown li:before {
    color:rgba(88,59,32,1)
}

ul.ulgreen li:before {
    color:rgba(0,129,36,1)
}

ul.ulyellow li:before {
    color:rgba(228,105,0,1)
}

ul.ulblue li:before {
    color:rgba(0,156,239,1)
}

ul li li:before {
    content: "– ";
    color:rgba(0,0,0,1)
}
/*
.caj {
		-o-box-shadow: 0 0 3px 0 #282828;
		-moz-box-shadow: 0 0 3px 0 #282828;
		-webkit-box-shadow: 0 0 3px 0 #282828;
		-ms-box-shadow: 0 0 3px 0 #282828;
		box-shadow: 0 0 3px 0 #282828;

}*/
.center {
	margin:0 auto !important;
	left:0 !important;
	position: relative !important;
}

.bot {
		cursor: pointer;
}

.pause {
		-o-box-shadow: inset 0 0 10px 0 #282828;
		-moz-box-shadow: inset 0 0 10px 0 #282828;
		-webkit-box-shadow: inset 0 0 10px 0 #282828;
		-ms-box-shadow: inset 0 0 10px 0 #282828;
		box-shadow: inset 0 0 10px 0 #282828;
}

.padding {
		padding:5px 15px;
}

.padding_text {
		padding:7px 10px;
}

.padding_low {
		padding:3px 10px 2px 10px;
}

.color {
		background-color: rgba(173,0,124,0.80);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}

.white {
		background-color: rgba(255,255,255,0.80);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}

.cream {
		background-color: rgba(253,238,212,0.80);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}

.cream_op {
		background-color: rgba(253,238,212,1.00);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}



.green2 {
		background-color: rgba(97,184,36,1.00);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}



.color_op {
		background-color: rgba(173,0,124,1);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}

.white_op {
		background-color: rgba(255,255,255,1);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}

.yellow {
		background-color: rgba(237,234,158,0.80);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}

.green {
		background-color: rgba(176,237,166,0.80);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}



.blue {
		background-color: rgba(152,195,236,0.80);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}

.purple {
		border-color: rgba(223,158,244,0.80);
	
}

.obscure {
		background-color: rgba(102,102,102,0.80);
		-o-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-moz-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-webkit-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		-ms-box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important; 
		box-shadow: rgba(0,0,0,0.65) 1px 1px 3px 0 !important;
}

.tpurple {
		font-weight:bold;
		color:rgba(186,0,123,1)
		
}

.tblue {
		font-weight:bold;
		color:rgba(0,156,239,1)
		
}

.tred {
		font-weight:bold;
		color:rgba(211,0,20,1)
		
}

.torange {
		font-weight:bold;
		color:rgba(255,124,45,1)
		
}

.tgreen {
		font-weight:bold;
		color:rgba(0,129,36,1)
		
}





.height {
		width:auto !important;
}

.width {
		height:auto !important;
}

.none {display:none;}

.leyend {
	background-color: rgba(102,102,102,0.60);
	-o-box-shadow: 0 0 2px 0 #282828;
	-mox-box-shadow: 0 0 2px 0 #282828;
	-webkit-box-shadow: 0 0 2px 0 #282828;
	-ms-box-shadow: 0 0 2px 0 #282828;
	box-shadow: 1px 1px 2px 0 #282828;
	display: none;
}

.cart {
	position:relative !important;
	margin:auto !important;
}

.margin0up {
	position:relative !important;
	margin:auto !important;
	padding:5px 5%;
}

.margin0down {
	margin:auto !important;
	padding:5px 5%;
}

.textos {
	background-color: rgba(102,102,102,0.80);
	-o-box-shadow: 0 0 2px 0 #282828;
	-mox-box-shadow: 0 0 2px 0 #282828;
	-webkit-box-shadow: 0 0 2px 0 #282828;
	-ms-box-shadow: 0 0 2px 0 #282828;
	box-shadow: 1px 1px 2px 0 #282828;
	padding:10px;
	height:auto !important;
}

.off {
	background-color: rgba(102,102,102,0.60);
	-o-box-shadow: 0 0 2px 0 #282828;
	-mox-box-shadow: 0 0 2px 0 #282828;
	-webkit-box-shadow: 0 0 2px 0 #282828;
	-ms-box-shadow: 0 0 2px 0 #282828;
	box-shadow: 1px 1px 2px 0 #282828;
}

.ley {
	 border-bottom: solid 1px rgba(255,255,255,0.40);
}

.leytop {
	 border-top: solid 1px rgba(255,255,255,0.40);
}

.ley_part {
	 border-right: solid 1px rgba(255,255,255,0.40);
}

.table {
	display: table;
}

.tablecell {
	display: table-cell;
	vertical-align: middle;
	position:relative !important;
}

.textellipse {
	padding:12%;
}

.transitionborder {
	-webkit-transition : border 100ms ease-out; 
 	-moz-transition : border 100ms ease-out;
 	-o-transition : border 100ms ease-out;
 	transition : border 100ms ease-out;
 }



